* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
body {
    position: relative;
    display: block;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Verdana, Sans-serif;
    font-size: 14px;
    color: #444;
    background: #edeef0;
}
ul {margin: 0; padding: 0;}
li {list-style: none;}
p {margin: 0; padding: 0;}
a {text-decoration: none; color: inherit;}
h1 {margin: 0; padding: 0; font-weight: normal;}
.salat {color: #00e39e;}

#head-main {width: 100%; margin: 0 auto; min-height: 420px; background: #292c2f url(../img/bg.png); overflow: hidden;}
.top-head {position: relative; max-width: 1140px; margin: 0 auto; min-height: 54px; overflow: hidden;}
#head-page {width: 100%; margin: 0 auto; min-height: 54px; background: #292c2f; overflow: hidden;}
.logo {float: left; display: block; height: 54px; line-height: 54px; font-weight: bold; color: #f1f1f1; font-size: 28px; padding: 0 10px; transition: 0.4s;} 
#head-page .logo {float: left; display: block; height: 54px; line-height: 54px; font-weight: bold; color: #f1f1f1; font-size: 28px; padding: 0 10px; box-shadow: -1px 0 #35373a inset, 0 0; border-right: 1px solid #1b1e21;}

.logo i {font-style: normal; color: #00e39e;}
.logo:hover {color: #00e39e; transition: 0.4s;}

.top-menu {float: right;}
.top-menu li {float: left;}
.top-cat {float: left;}

#head-page .top-menu li a { display: block; height: 54px; padding: 0 10px; line-height: 54px; color: #f1f1f1; box-shadow: 1px 0 #1b1e21 inset, 0 0; border-left: 1px solid #35373a;}
 .top-menu li a, .top-cat a { display: block; height: 54px; padding: 0 10px; line-height: 54px; color: #f1f1f1;}
.top-cat a {margin-left: 20px; text-transform: uppercase;}
#head-page .top-menu li a:hover, .top-menu li a:hover, .top-cat a:hover {color: #00e39e;}
.cat-ico {
    padding-left: 38px!important;
    background-image: url('../icons/cat-ico.svg');
    background-repeat: no-repeat;
    background-position: 10px 18px;
    background-size: 18px 18px;
}
.upload-ico {
    padding-left: 38px!important;
    background-image: url('../icons/upload-ico.svg');
    background-repeat: no-repeat;
    background-position: 10px 18px;
    background-size: 18px 18px;
}
.login-ico {
    padding-left: 38px!important;
    background-image: url('../icons/login-ico.svg');
    background-repeat: no-repeat;
    background-position: 10px 18px;
    background-size: 18px 18px;
}
.reg-ico {
    padding-left: 38px!important;
    background-image: url('../icons/reg-ico.svg');
    background-repeat: no-repeat;
    background-position: 10px 18px;
    background-size: 18px 18px;
}
.user-log {
    line-height: 54px;
    width: 34px;
    height: 34px;
    background-image: url('../icons/user-ico.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 34px 34px;
    }
.head-block {max-width: 860px; height: auto; margin: 48px auto 24px; padding: 0 10px;}
.head-block h1 {margin-bottom: 34px; font-size: 24px; color: #fff; text-align: center; font-weight: 500;}
.head-block p {text-align: center; font-size: 16px; color: #fff;}
.search-main {position: relative; width: 100%; height: 54px; margin-bottom: 12px; font-size: 18px; padding: 0 10px; line-height: 54px; color: #a0a0a0; background: #fff; border-radius: 3px; margin-top: 12px; overflow: hidden;}
.search-btn {float: right; width: 54px; height: 54px;
    background-image: url('../icons/search-ico.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px 30px;
}

#icon-menu {position: absolute; height: 24px; width: 30px; cursor: pointer; right: 10px; top: -9999px;}
.sand-ico {display: block; margin-top: 4px; width: 20px; border-bottom: 3px solid #fefefe;}
#icon-menu:hover .sand-ico{border-bottom: 3px solid #00e39e;}

/* Search Main */
.search-main input {border: none;}
.search-main #story {width: 91%; padding: 0 1px; font-size: 18px!important; line-height: 54px; font-family: Verdana!important; color: #a0a0a0; vertical-align: inherit!important;}
.search-main .srch-btn {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 9%!important;
	background-color: #fff;
	background-image: url('../icons/search-ico.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 30px 30px;
	cursor: pointer;
    transition: 0.5s;
}
.srch-btn:hover {background-color: #00e39e; transition: 0.5s;}
/* END Search */

.upload-btn {
    position: relative;
    display: block;
    width: 185px;
    margin: 34px auto;
    padding-left: 28px;
    height: 54px;
    line-height: 54px;
    font-size: 18px;
    font-weight: 500;
    background: #00e39e;
    border-bottom: 1px solid rgba(0,0,0,.3);
    color: #232732;
    text-align: center;
    border-radius: 10px;
    background-image: url('../icons/upload.svg');
    background-repeat: no-repeat;
    background-position: 12px center;
    background-size: 24px 24px;
}
.upload-btn-vector {display: block; position: absolute; width: 8px; height: 8px; left: 16px; top: -16px; border: 8px solid transparent; border-bottom: 8px solid #00e39e;}
.upload-btn:hover .upload-btn-vector{border: 8px solid transparent; border-bottom: 8px solid #1eb264;}
.upload-btn:hover {background-color: #1eb264;}

#footer {font-size: 12px; min-height: 280px; max-width: 1100px; margin: auto; padding: 10px; border-top: 1px solid rgba(0,0,0,.09); box-shadow: 0 1px #fff inset;}
.footer-share {margin: 24px auto; overflow: hidden;}
.footer-share span {display: inline-block; margin: 0 4px;
    background-repeat: no-repeat;
    background-position: center;
    width: 34px;
    height: 34px;
    background-size: 34px 34px;
}
.fb {background-image: url('../icons/facebook.svg');}
.ins {background-image: url('../icons/instagram.svg');}
.pin {background-image: url('../icons/pinterest.svg');}
.vk {background-image: url('../icons/vk.svg');}

.footer-center-menu {overflow: hidden;}
.footer-center-menu ul {float: left; width: 33.333333%; text-align: center;}
.foot-title {line-height: 24px; color: #444!important; text-transform: uppercase; font-weight: bold!important;}
.footer-center-menu li {line-height: 24px; color: #777; font-weight: normal;}
.footer-line {display: block; width: 150px; margin: 24px auto; height: 2px; border-top: 1px solid rgba(0,0,0,.09); box-shadow: 0 1px #fff inset;}
.footer-copy {line-height: 18px; color: #777; text-align: center;}

#center {max-width: 1100px; height: auto; margin: 20px auto; overflow: hidden;}
.post {position: relative; display: block; max-width: 255px; height: auto; background: #fff; border: 1px solid rgba(0,0,0,.09); border-radius: 3px; overflow: hidden;}
.post img {display: block; width: 100%; height: auto; margin: 0 auto;}
.post-info {width: 100%; height: auto; background: #fff;}
.post-title {height: 28px; padding: 0 8px; line-height: 28px; font-size: 14px; color: #202121; text-align: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.post-prop {height: 14px; padding: 0 8px 22px; line-height: 14px; font-size: 12px; font-weight: 500; border-bottom: 1px solid #f1f1f1; text-align: left;}
.post-cat {float: left; color: #00ab6b;}
.post-count {float: right; font-size: 11px; color: #aaa;}
.post-added {line-height: 52px; font-size: 12px; overflow: hidden;}
.post-added img {float: left; margin: 10px 8px; width: 32px; height: 32px; border-radius: 50%; }

.eye {
    padding-left: 18px;
    background-image: url('../icons/eye.svg');
    background-repeat: no-repeat;
    background-position: top left;
    height: 18px;
    background-size: 14px 14px;
}
.h2_main {font-size: 14px; text-align: center;}
.main-txt {padding: 20px; font-size: 12px; color: #777; line-height: 1.56;}
.main-txt p {margin: 10px 0;}
/* PAGE */
#page {max-width: 1100px; margin: 32px auto 32px; overflow: hidden;}
#content-wrap {float: left; width: 100%;}
#content-page {height: auto; margin: 0 375px 0 0;}
#right {width: 360px; height: auto; float: left; margin-left: -360px;}

.search-page {position: absolute; left: 310px; right: 396px; background: #f1f1f1; top: 9px; height: 36px; border-radius: 3px; overflow: hidden;}
.search-page input {border: none;}
.search-page #story {line-height: 36px; width: 88%; padding: 0 10px; font-size: 14px; color: #444;}
.search-page .srch-btn {
    float: right;
    height: 36px;
	width: 12%!important;
	background-color: #f1f1f1;
	background-image: url('../icons/search-ico.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 18px 18px;
	cursor: pointer;
    transition: 0.5s;
}
.srch-btn:hover {background-color: #00e39e; transition: 0.5s;}

.page-block {position: relative; min-height: 320px; background: #fff; border: 1px solid rgba(0,0,0,.09); border-radius: 3px; overflow: hidden;}
.page-title {position: relative; padding: 15px; background: #fff; text-align: center; font-size: 18px;}
.page-title h1 {display: inline-block; font-size: 18px;}
.page-title h2 {margin: 0; padding: 0; font-size: 16px; font-weight: normal; display: inline-block;}

.report a {
    display: block;
    position: absolute;
    top: 13px;
    right: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0 8px 0 24px;
    line-height: 24px;
    font-size: 12px;
    background-image: url('../icons/report.svg');
    background-repeat: no-repeat;
    background-position: 3px center;
    background-size: 14px 14px;
    transition: 0.2s;
}
.report a:hover {background-color: #ff4771; color: #FFF; border: 1px solid #ff4771;  background-image: none; padding-left: 7px; transition: 0.2s;}
.page-gif {position: releative;}
.gif-views {
    position: absolute;
    top: 19px;
    left: 2px;
    padding: 7px 4px 0 22px;
    font-size: 11px;
    background-color: #FFFFFF;
    border-radius: 2px;
    background-image: url(../icons/eye.svg);
    background-repeat: no-repeat;
    background-position: 4px 7px;
    height: 26px;
    background-size: 14px 14px;
}
.gif-comment {
    position: absolute;
    top: 19px;
    right: 4px;
    width: 34px;
    background-color: #FFFFFF;
    border-radius: 2px;
    background-image: url(../icons/comm-ico.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 26px;
    background-size: 18px 18px;
}
/*.share_links {position: absolute; left: 0; top: 20px;}
.at-icon-wrapper {display: block!important; width: 40px; margin: 0!important;}
.at-resp-share-element .at-share-btn:hover {-webkit-transform: translateX(-4px)!important;}*/

.block_share_link {width: 100%; padding: 15px;}
.share_line {height: 48px; margin: 3px 0; overflow: hidden;}
.share_title {display: block; float: left; width: 90px; line-height: 48px;}
.share_link input {display: block; font-size: 12px; border-radius: 3px; color: rgba(0,0,0,.6); background: rgba(0,0,0,.05); width: calc(100% - 110px); max-width: 640px;}

.play-ico {
    width: 16px; height:16px;
    margin-right: 8px;
    margin-bottom: -2px;
    display: inline-block;
    background-image: url('../icons/play-ico.svg');
    background-repeat: no-repeat;
    background-size: 16px 16px;
}
.share-ico {
    width: 14px; height:14px;
    margin-right: 8px;
    margin-bottom: -1px;
    display: inline-block;
    background-image: url('../icons/share-ico.svg');
    background-repeat: no-repeat;
    background-size: 14px 14px;
}
.top-ico {
    width: 18px; height:16px;
    margin-right: 8px;
    margin-bottom: -2px;
    display: inline-block;
    background-image: url('../icons/top-ico.svg');
    background-repeat: no-repeat;
    background-size: 16px 16px;
}
.strawberry-wrap {position: relative;}
.strawberry {
    position: absolute;
    top: 16px;
    width: 34px; height: 12px;
    line-height: 12px;
    margin-left: 4px;
    padding-left: 12px;
    font-size: 9px;
    color: #ff4771;
    background-image: url('../icons/strawberry-ico.svg');
    background-repeat: no-repeat;
    background-size: 12px 12px;
}
.page-gif {position: relative; min-height: 248px; padding: 20px; background: #f9f9f9;}
.page-gif img {display: block; max-width: 100%; height: auto; border-radius: 2px;}
.gif-added {padding: 15px; color: #00ab6b; font-size: 12px; overflow: hidden;}
.gif-added img {float: left; margin: 0 8px 0 0; width: 50px; height: 50px; border-radius: 50%; }
.gif-added i {font-size: 18px; display: block; padding: 2px 0; font-style: normal; color: rgba(0,0,0,.8);}

.lgrey {background: #f9f9f9!important;}
.page-box {height: auto; background-color: #fff; border: 1px solid rgba(0,0,0,.09); border-radius: 3px; overflow: hidden;}
.page-bar {float: left; width: 360px; height: 720px; background: #fff; border: 1px solid rgba(0,0,0,.09); border-radius: 3px;}
.page-info {position: relative; clear: both; width: 100%; height: auto; border-top: 1px solid #f1f1f1; overflow: hidden;}
.tags {padding: 15px; border-top: 1px solid #f1f1f1;}
.tags a {
    display: inline-block;
    font-size: 12px;
    padding: 0 32px;
    line-height: 32px;
    margin: 0 2px;
    background: rgba(0,0,0,.1);
    color: rgba(0,0,0,.6);
    background: rgba(0,0,0,.05);
    border-radius: 3px;
}
.tags a:hover {background: rgba(0,0,0,.13);}
.descript {font-size: 12px; padding-bottom: 15px; line-height: 1.54;}
.download-btn {
    position: absolute;
    display: block;
    top: 17px; right: 15px;
    padding-left: 34px;
    padding-right: 10px;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    font-weight: 500;
    background: rgba(0,0,0,.1);
    color: rgba(0,0,0,.6);
    text-align: center;
    border-bottom: 1px solid rgba(0,0,0,.13);
    border-radius: 3px;
    background-image: url('../icons/download.svg');
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 16px 16px;
    font-weight: bold;
	text-shadow: 0px 1px 0px #fff;
}
.dwnl-size {font-size: 12px; color: #888; font-weight: normal;}
.download-btn:hover {background-color: #00e39e; text-shadow: none;}
.download-btn:hover .dwnl-size {color: #fefefe;}
.mar15 {margin: 15px 0 0;}
/* END PAGE */
/* CATEGORY List */
.bgdark {height: 100%; color: #ccc; box-shadow: 0 1px #35373a inset, 0 0; border-top: 1px solid #1b1e21; background: #292c2f; overflow: hidden;}
#center-dark {max-width: 1100px; margin: 20px auto;}
.bgdark h1 {color: #fefefe; text-align: center; margin-bottom: 10px; padding: 10px 0;}
.cat-list {margin-bottom: 70px; overflow: hidden;}
.cat-list a {display: block; line-height: 42px;}
.cat-list li {float: left; width: 25%; text-align: center; box-shadow: 0 -1px #1b1e21 inset, 0 0; border-bottom: 1px dotted #35373a;}
.cat-list a:hover {color: #00e39e;}
.bgdark .post-added {color: #444;}
/* END CATEGORY List */
/* CONVERSATION */
.conv {
    max-width: 100%;
    padding: 15px;
	background: #fff;
    overflow: hidden;
}
.conv-top-box {overflow: hidden; margin-bottom: 12px;}
.conv-img {float: left; width: 36px; height: 36px; margin-right: 12px;}
.conv-img img {width: 36px; height: 36px; border-radius: 50%;}
.conv-name {font-size: 14px; color: #00ab6b; line-height: 1.4;}
.conv-date {font-size: 12px; font-weight: 400; line-height: 1.4; color: rgba(0,0,0,.44);}
.conv-body {margin-left: 48px;}
.conv-sign {float: right; font-size: 12px; font-weight: 400; color: #999;}
.conv-sign a {color: #3394e6; text-decoration: underline; letter-spacing: 1px;}
.conv-sign a:hover {text-decoration: none;}

.addcomm-btn {clear: both; float: right; height: 32px; margin-top: 6px; padding: 0 17px; line-height: 32px; color: #fff; text-align: center; background: #28cb75; border: none; border-radius: 3px;}
.addcomm-btn:hover {background: #1eb264; cursor: pointer;}
#comments {
    border-radius: 4px;
    height: 64px;
    font-size: 13px;
    border: none;
    color: rgba(0,0,0,.64);
    line-height: 1.5;
    transition: 0.1s;
}
/* END */
/* new */
	.commx {width: 100%; min-height: 162px; margin-top: 13px; border: 1px solid #e8e8e8; border-radius: 3px; overflow: hidden; letter-spacing: 1px;}
	.commx-top {min-height: 100px; background: #FFFFFF; border-bottom: 1px solid #e7e8ec;}
	.commx-line {height: 54px; padding: 8px 0; overflow: hidden;}
	.commx-ava {float: left; padding: 8px 15px;}
    .commx-line>input[type="text"] {float: left; height: 32px; line-height: 30px; padding: 0 10px; font-size: 14px; color: #999999; width: 262px; border: 1px solid #e7e8ec; border-radius: 3px;}
	.commx-captcha>input[type="text"] {float: left; height: 32px; line-height: 30px; margin-top: 15px; padding: 0 10px; font-size: 14px; color: #97b2cd; width: 206px; border: 1px solid #e7e8ec; border-radius: 3px;}
    .commx-ava img {width: 18px; height: 18px;}
	.commx-txt {margin-left: 46px; margin-top: 10px; padding: 0 15px 0 0; overflow: hidden;}
	.txt-kernel {width: 100%; height: 68px; color: #999999; font-size: 14px; border: 0; outline: none;}
	.commx-name::-webkit-input-placeholder {color:#999999;}
    .commx-txt -webkit-input-placeholder {color:#999999;}
    .commx-txt textarea {padding: 0 4px;}
	.commx-bottom {height: 62px; background-color: #fafbfc;}
	.cap-question {float: left; line-height: 60px; padding: 0 15px; color: #28cb75; font-weight: bold;}
	.cap-answer {float: left; height: 42px; line-height: 42px; padding: 0 15px; color: #97b2cd; width: 190px; margin: 10px 10px; background: #FFFFFF; border: 1px solid #e7e8ec; border-radius: 3px;}
	.commx-btn {display: block; float: right; height: 30px; width: 98px; margin: 15px 22px; background: #28cb75; border-radius: 3px; line-height: 30px; color: #FFFFFF; font-size: 12px; text-align: center; border: 0; cursor: pointer;}
/* END */
.grid-item { width: 220px; padding: 7px; }
.grid-item--width2 { width: 400px; }

.grid-page {padding: 20px 0; margin: 0 5px;}
.grid-item-page { width: 50%; padding: 5px; }
.grid-item--width2 { width: 400px; }
.grid-item-other { width: 25%; padding: 5px; }

/* BLACK */
.black {background: #292c2f;}
.black .post {border: 1px solid rgba(0,0,0,.77);}
.black #footer {border-top: 1px solid rgba(0,0,0,.8); box-shadow: 0 1px #444 inset;}
.black .footer-line {border-top: 1px solid rgba(0,0,0,.8); box-shadow: 0 1px #444 inset;}
.black .footer-center-menu li, .black .footer-top-menu a {color: #999;}
.black .foot-title {color: #f1f1f1!important;}
/* END BLACK */

/* NAVIGATE */
.navigate {clear: both; margin: 0 10px; padding-top: 10px; min-height: 60px; line-height: 40px; overflow: hidden;}
.navigate span {margin-left: 8px; margin-right: 8px;}
.navigate a {margin: 0 0; padding: 6px 10px; background: #fff; color: #444; box-shadow: 0 1px 2px 0 rgba(0,0,0,.25); border-radius: 3px;}
.navigate a:hover {background-color: #292c2f; color: #fff;}
/* END */

/* USER PROFILE */
    .user-profile {position: relative; max-width: 450px; min-height: 430px; margin: 20px auto 20px; padding: 0 20px; color: #ccc; background-color: #292c2f; border-radius: 5px; overflow: hidden;}
    .img-bar {width: 100%; height: 120px; height: 120px;}
    .info-bar {position: absolute; width: 100%; bottom: 0; left: 0; height: 60px; background: #00b6b7;}
    .user-ava {position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; top: 14%; width: 120px; height: 120px;}
    .user-ava img{border-radius: 50%; border: 3px solid #fff;}
    .user-login {margin-top: 65px; margin-bottom: 25px; text-align: center; font-size: 22px; color: #fff;}
    .user-profile p {padding: 8px 0;}
    .user-profile .fr {float: right; color: #fefefe;}
    .fr b {font-weight: normal!important;}
    .reg-info {position: absolute; bottom: 0; width: 100%; padding: 0 10px; overflow: hidden;}
    .reg-date, .reg-online {float:left; width: 50%; line-height: 60px; font-size: 12px; text-align: center;}
    .berrors  {color: #f1f1f1; font-size: 11px!important; letter-spacing: 1px;}
    .berrors b {margin: 1px 0!important;}
    .berrors {max-width: 430px; margin: 20px auto;}
/* END */
/* USER PROFILE POP-UP */
	.user-profile-pop {font-size: 12px;}
    .user-ava-pop {margin-left: auto; margin-right: auto; left: 0; right: 0; top: 14%; width: 120px; height: 120px;}
    .user-ava-pop img{border-radius: 50%; border: 3px solid #fff;}
    .user-login-pop {margin-top: 5px; margin-bottom: 5px; text-align: center; font-size: 22px; color: #fff;}
    .user-profile-pop p {padding: 8px 20px;}
    .user-profile-pop .fr-pop {float: right; color: #fefefe;}
    .fr-pop b {font-weight: normal!important;}
	.ui-dialog-title {color: #fefefe; font-weight: normal; font-size: 14px;}
	.ui-dialog-titlebar-close .ui-icon {background-image: url(../img/close-ico.png)!important;}
	.dle-popup-userprofile {width: 100%!important;}
/* END */

@media (max-width: 1120px) {
    #center {max-width: 880px;}
}
@media (max-width: 980px) {
    #right {width: 260px; margin-left: -260px;}
    #content-page {margin: 0 275px 0 0;}
    .search-page {right: 274px;}
}

@media (max-width: 890px) {
    #center {max-width: 720px;}
    .grid-item { width: 180px;}
}
@media (max-width: 780px) {
    #content-wrap {float: none;}
    #content-page {margin: 0;}
    #right {float: none; width: 100%; margin-left: 0;}
    .grid-item-page { width: 25%;}
    #head-page .top-menu {display: none; float: none; clear: both;}
    #head-page .top-menu li {width: 33.33333%; text-align: center;}
    #head-main .top-menu {display: none; float: none; clear: both;}
    #head-main .top-menu li {float: none;}
    .search-page {display: none;}
    #icon-menu {position: absolute; height: 24px; width: 30px; cursor: pointer; right: 10px; top: 14px;}
    .search-page {position: static; clear: both; margin: 10px;}
}
@media (max-width: 724px) {
    #center {max-width: 640px;}
    .grid-item { width: 160px; padding: 3px;}
}
@media (max-width: 660px) {
    .grid-item { width: 33.333333%;}
    .grid-item-page { width: 33.333333%;}
    .report {display: none;}
    #head-main {min-height: 360px;}
    .head-block {margin: 20px auto;}
    .head-block h1 {font-size: 18px;}
    .head-block p {font-size: 14px;}
}
@media (max-width: 470px) {
    .grid-item { width: 50%;}
    .grid-item-page { width: 50%;}
    .grid-item-other { width: 50%;}
    .download-btn {position: static; margin: 10px 10px 0;}
    /*.share_links {position: static; margin: 10px;}
	.at-icon-wrapper {display: inline-block!important;}
    .at-resp-share-element .at-share-btn:hover {-webkit-transform: translateX(0)!important;}*/
    .page-gif {padding-bottom: 1px;}
    .cat-list li {width: 50%;}
    .search-main .srch-btn {width: 15%!important;}
    .search-main #story {width: 85%!important;}
	.reg-date, .reg-online {float: none; width: 100%;}
	.reg-date, .reg-online {line-height: 30px;}  
}
.seperator {display: none!important;}
.edit-btn {float: right; margin: 0 10px; background: #fafafa; padding: 0 10px;}